Subject: Re: CCL:Modifying basis sets (primitives and contractions)

From: Kadir Diri <kadir_at_visual1.chem.pitt.edu>
Date: Thu, 15 Jul 2004 18:09:15 -0400

Hi! You will find answers to all your questions in the Gaussian online 
manual below:
http://www.gaussian.com/g_ur/k_gen.htm

kadir

Paul Momoh wrote:

>Good afternoon,
>I am a beginning user. How do I make modifications/changes to basis
>sets using G98? Or where can I obtain info on this ? I looked at the
>manual and "Exploring Chemistry...." book but could not find any help.
>Thanks
>
>Paul Momoh.
>Virginia Commonwealth University
>P.O. BOX 842006
>804 827 1222
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY_at_ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST_at_ccl.net 
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>Jan Labanowski,  jlabanow_at_nd.edu (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>  
>